makedepend 1.0.6-GCCcore-9.3.0

There is a newer version of makedepend

The makedepend package contains a C-preprocessor like utility to determine build-time dependencies.

Accessing makedepend 1.0.6-GCCcore-9.3.0

To load the module for makedepend 1.0.6-GCCcore-9.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load makedepend/1.0.6-GCCcore-9.3.0

BEAR Apps Version

2019b

More Information

For more information visit the makedepend website.

Dependencies

This version of makedepend has a direct dependency on: GCCcore/9.3.0

Other Versions

These versions of makedepend are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 26th January 2022